Обновлён репозиторий для CentOS 6.4

Обновлён репозиторий для CentOS 6.4. Состав:
Основная ветка:
aspell-ru-6.0-1
backupninja-1.0.1-1
bind-9.9.2-3.P2
bird-1.3.9-1

bwping-1.7-1
checkinstall-1.6.2-1.
chillispot-1.1.0-6
clamav-0.97.8-3 — модифицирован юзер, под которым работает демон — вместо clam — >clamav
conntrack-tools-1.4.1-1
cpan2rpm-2.028-6
cpanspec-1.78-7
dns_flood_detector-1.12-1
dnsmasq-2.66-1.src.rpm
dnstop-0.20110502-1
dovecot-2.0.21-2
engine_pkcs11-0.1.8-3
ethtool-2.6.39-1
exim-4.80.1-1
fail2ban-0.8.4-29
flow-tools-0.68.5-1
fprobe-1.1-2
gvrpcd-1.0.2-1.src.rpm
httpd-2.2.24-1 — suexec home = /, uidmin & gidmin = 100
icecast-2.3.3-1
idle3-tools-0.9.1-1
iftop-1.0-0.3.pre2
igmpproxy-0.1-1
ipcad-3.7.3-5
ipfw3-20110810-1
ipfw3-kmod-20110810-1
iproute-2.6.32-25 — пересобран для iptables 1.4.10
ipset-6.7-2
iptables-1.4.10-2
ipt_netflow-1.8-1
ipt_netflow-kmod-1.8-1
libmnl-1.0.3-5
libnet-1.1.6-5
libnetfilter_acct-1.0.2-1
libnetfilter_conntrack-1.0.3-1
libnetfilter_cthelper-1.0.0-3
libnetfilter_cttimeout-1.0.0-1
libnetfilter_log-1.0.1-1
libnetfilter_queue-1.0.2-1
libnfnetlink-1.0.1-1
libp11-0.2.8-1
libssh2-1.4.1-2
lighttpd-1.4.32-1
logserial-0.4.2-5cnt6.1.src.rpm
lshw-B.02.15-2
mc-4.8.8-1
memcached-1.4.15-1
mod_realip2-1.1-2
mod_rpaf-0.6-2
mod_ruid2-0.9.4-1
mod_suphp-0.6.3-5
motion-3.2.12-8
mrtg-2.17.4-2
netperf-2.5.0-1.src.rpm
nginx-1.4.0-1
nginx-catap-0.8.29-1
nginx-stable-1.2.8-1
openntpd-3.9-2.p1
openssh-6.1p1-5cnt6.1.src.rpm
openvpn-2.3.1-2
pam_mysql-0.7-0.12.rc1
perl-DBD-MySQL-4.020-1
perl-IPTables-libiptc-0.52-5
perl-NetAddr-IP-4.068-1.src.rpm
php-5.3.23-1.el6.src.rpm
php-ioncube-4.0.10-4
php-suhosin-0.9.33-4
php-xcache-1.3.2-1.el6.src.rpm
postfix-2.9.6-4
pptpd-1.3.4-1
proftpd-1.3.4c-1
quagga-0.99.22-1
rejik-3.2.10-1
rsync-3.0.8-1
sc-1.3.3-1
smstools-3.1.6-1
softflowd-0.9.8-2
sphinx-2.0.8-1
sqlite2-2.8.17-3
squid-3.2.7-1
syslog-ng-3.2.5-2
sysprep-0.2-9.
tripwire-2.4.1.1-1
udpxy-1.0.21-1
ulog-acctd-0.4.3-7
ulogd-2.0.2-2
vsftpd-2.3.5-2
vzbackup-0.2-6.
xrdp-0.5.0-0.5.20090811cvs
xtables-addons-1.47.1-1

Extras:
iptables-1.4.16.2-5 — Установка может привести к конфликту с базовыми библиотеками (например, iproute).
iptables-1.4.18-1 — Расширена поддержка IPV6 (SNAT, DNAT и т.д.). Установка может привести к конфликту с базовыми библиотеками (например, iproute).
mysql-5.5.29-1 — установка может привести к конфликту с базовыми библиотеками.
perl-IPTables-libiptc-0.52-5 — для версии iptables 1.4.16-2.
postfix-2.10.0-1 — последняя стабля
ruby-1.9.3.392-29

Upd1:

В репозиторий Centos 6 x86_64 добавлены обновлённые версии пакетов виртуализации:

libvirt-1.0.5

virt-manager-0.9.5

qemu-kvm-0.14.1

Обращаю внимание, что после апдейта существующей установки необходимо поправить конфиги виртуальных машин:

<emulator>/usr/libexec/qemu-kvm</emulator> заменить на <emulator>/usr/bin/qemu-kvm</emulator>

<type arch=’x86_64′ machine=’rhel6.3.0′>hvm</type> заменить тип машины на pc-0.14<type arch=’x86_64′ machine=’pc-0.14′>hvm</type>

 

Обсуждение закрыто.

Яндекс.Метрика